Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-9812

warning for cordova-plugin-whitelist required for cordova-ios 4.x

VotersWatch issueWatchersLinkUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Won't Fix
    • None
    • None
    • cordova-ios

    Description

      If users are using the cli, this will be added automatically, but for those using plugman they will not know to add this plugin.

      Provide a way to warn the user that you need to install this plugin. Just encountered this issue with an internal client. Runtime check

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            shazron Shazron Abdullah
            shazron Shazron Abdullah
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment